.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.2;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    height: 100%;
    width: 100%
    }
.calibre2 {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre3 {
    color: #00C
    }
.calibre4 {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    text-align: justify;
    margin: 0 5pt
    }
.calibre5 {
    height: auto;
    width: 100%
    }
.calibre6 {
    color: gray;
    display: block;
    height: 2px;
    margin: 0.5em auto;
    border: currentColor inset 1px
    }
.calibre7 {
    line-height: 1.2
    }
.calibre8 {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.calibre9 {
    display: block
    }
.calibre10 {
    display: block;
    line-height: 1.2
    }
.calibre11 {
    font-size: 0.75em;
    line-height: 1.2;
    vertical-align: super
    }
.calibre12 {
    font-size: 1em;
    line-height: 1.2;
    vertical-align: super
    }
.empty {
    display: block;
    margin-bottom: 2.2em;
    margin-top: 2.2em
    }
.fnote {
    display: block;
    font-size: 0.875em;
    line-height: 1.2;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0
    }
.kindle-cn-bodycontent-div-alone {
    display: block;
    text-align: center;
    width: 100%
    }
.kindle-cn-bodycontent-image-alone {
    height: auto;
    margin-bottom: 0.5em;
    width: 80%
    }
.kindle-cn-bodycontent-image-alone1 {
    height: auto;
    margin-bottom: 0.5em;
    width: 100%
    }
.kindle-cn-bold {
    font-weight: bold
    }
.kindle-cn-bold1 {
    display: block;
    font-weight: bold;
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-copyright-text {
    display: block;
    line-height: 1.618em;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-heading {
    display: block;
    font-family: "MYing Hei S", Hei, "黑体";
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    margin: 0.67em 0 0;
    border-bottom: #c7c7c7 dashed 2px
    }
.kindle-cn-heading1 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    width: 100%;
    margin: 0.83em 0
    }
.kindle-cn-heading2 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    width: 100%;
    margin: 0.83em 0
    }
.kindle-cn-heading3 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-heading4 {
    display: block;
    font-family: "MYing Hei S", Hei, "黑体";
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    padding: 0.75em 0;
    margin: 0.67em 0;
    border-top: #c7c7c7 dashed 2px;
    border-bottom: #c7c7c7 dashed 2px
    }
.kindle-cn-heading5 {
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.33em 0
    }
.kindle-cn-heading6 {
    display: block;
    font-family: "MYing Hei S", Hei, "黑体";
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    width: 100%;
    padding: 0.75em 0;
    margin: 0.67em 0;
    border-top: #c7c7c7 dashed 2px;
    border-bottom: #c7c7c7 dashed 2px
    }
.kindle-cn-heading7 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    width: 100%;
    margin: 0.83em 0
    }
.kindle-cn-heading8 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    width: 100%;
    margin: 0.83em 0
    }
.kindle-cn-heading9 {
    display: block;
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2;
    margin: 1.67em 0
    }
.kindle-cn-hei {
    font-family: "MYing Hei S", Hei, "黑体"
    }
.kindle-cn-italic {
    font-style: italic
    }
.kindle-cn-kai {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-noindent {
    display: block;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-para-2em-indent {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 2em;
    margin: 1em 0 1em 2em
    }
.kindle-cn-para-no-indent {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-poem-left {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 1em 0 1em 2em
    }
.kindle-cn-qa {
    color: #EE1475;
    font-family: "MYing Hei S", Hei, "黑体";
    font-weight: bold
    }
.kindle-cn-signature {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-align: right;
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-song {
    font-family: STSong, "Song S", Song, "宋体";
    font-weight: bold
    }
.kindle-cn-toc-level {
    display: block;
    margin-left: 0
    }
.kindle-cn-toc-level1 {
    display: block;
    margin-left: 2em
    }
.kindle-cn-toc-title {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    text-align: center;
    margin: 0.67em 0 0.5em;
    border-bottom: #000 dotted 1.5px
    }
.kindle-cn-toc-title1 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    margin-bottom: 0.5em;
    text-align: center;
    border-bottom: #000 dotted 1.5px
    }
.kindle-en-toc-title {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 0.67em 0
    }
.math-super {
    font-size: 0.75em;
    vertical-align: super
    }
.page-break {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
